uuid: e3139bc9-11e2-49a5-a296-5d6f08499a78
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.live_youtube
    - field.storage.block_content.field_descritpion
    - filter.format.wysiwyg
  module:
    - text
id: block_content.live_youtube.field_descritpion
field_name: field_descritpion
entity_type: block_content
bundle: live_youtube
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
